.b-list__title {font-size:22px;line-height:22px}
.b-list__title span {display:inline-block;margin:0 50px 24px 3px}
.b-list__title a:hover span {text-decoration:underline}
.b-list__img {margin:0 0 16px 0;font-size:0;line-height:0;display:inline-block}
.b-list__img img {width:100%;height:auto}
.b-list__date {font-family:TornadoC;font-size:12px;line-height:12px;color:#9a9a9a;margin:0 0 24px 3px}
.b-list__desc {font-family:TornadoC;font-size:13px;line-height:22px;color:#333;margin:0 50px 0 3px}
.b-list__rubric {position:absolute;top:0;left:0;pointer-events:none}
.b-list__rubric img {width:100%;height:auto;visibility:hidden}
.b-list__rubric a {pointer-events:auto;position:absolute;left:0;bottom:0;text-decoration:none;display:inline-block;padding:0 20px;font-family:Roboto;font-size:12px;text-transform:uppercase;letter-spacing:4px;line-height:24px;color:#fff;background:#1b1b1b} 
.b-list__count {width:42px;height:42px;background:#ff4e61;display:block;position:absolute;top:14px;right:14px;font-size:16px;line-height:42px;color:#fff;text-align:center}
.b-icon-text {}
.b-icon-video {}
.b-icon-gallery {}
.b-icon-audio {}
.b-icon-infographics {}
.b-all-link {}
.b-all-link a {}

@media (max-width: 1280px) {

    .b-list__title span {margin:0 3px 24px 3px}
    .b-list__desc {margin:0 3px 0 3px}

}

@media (max-width: 720px) {

    .b-list__title {font-size:20px;line-height:20px}
    .b-list__title span {margin:0 3px 16px 3px}
    .b-list__date {margin:0 0 16px 3px}

}

@media (max-width: 480px) {

    .b-list__img {width:100%}
    
}

/* ---------------------------------------- materials */

.b-materials {position:relative}

.b-materials-list {font-size:0;position:relative;margin:0 0 50px 0;overflow:hidden}
.b-materials-list ul li {width:31.6%;margin:0 2.6% 32px 0;display:inline-block;position:relative;vertical-align:top}
.b-materials-list ul li:nth-child(3n) {margin:0 0 32px 0}

.b-materials-list_shield ul {padding:0}

.b-materials-list_short .b-list__title {font-size:20px;line-height:20px}
.b-materials-list_short .b-list__title span {margin-bottom:0}
.b-materials-list_short .b-list__rubric {position:static;text-align:left;margin:0 0 11px 3px} 
.b-materials-list_short .b-list__rubric a {position:static;display:inline;padding:0;background:none;color:#9a9a9a;line-height:auto} 

.b-materials-list_authors ul li {min-height:70px}
.b-materials-list__author {font-size:22px;padding:15px 0 0 80px;margin:0 0 3px 0}
.b-materials-list__author-img {width:70px;height:70px;border-radius:70px;position:absolute;left:0;top:0;background:#f2f2f2}
.b-materials-list__author-img img {width:100%;height:auto;border-radius:70px}
.b-materials-list__author-count {font-family:TornadoC;font-size:12px;color:#7c7c7c;padding:0 0 0 80px}


.b-materials-more-link {text-align:center;display:none}
.b-materials-more-link a {display:inline-block;height:40px;width:220px;background:#1b1b1b;color:#fff;text-align:center;font-family:Roboto;font-size:15px;line-height:40px;text-transform:uppercase}
.b-materials-more-link a:hover {text-decoration:none}

.b-materials-list-loader {text-align:center;position:relative;font-size:0}
.b-materials-list-loader:before {content:"";width:32px;height:32px;display:inline-block;background:url(/img/loader.gif) 0 0 no-repeat}

@media (max-width: 1280px) {

    .b-materials-list {margin:0 0 40px 0}
    
}

@media (max-width: 1150px) {

	.b-materials-list ul li {width:48%;margin:0 4% 32px 0}
	.b-materials-list ul li:nth-child(3n) {margin:0 4% 32px 0}
	.b-materials-list ul li:nth-child(2n) {margin:0 0 32px 0}
	
	.b-materials-list_bottom ul li:nth-child(3) {display:none}

}

@media (max-width: 720px) {

    .b-materials-list {margin:0 0 30px 0}
	.b-materials-list ul li {margin:0 4% 24px 0}
	.b-materials-list ul li:nth-child(3n) {margin:0 4% 24px 0}
	.b-materials-list ul li:nth-child(2n) {margin:0 0 24px 0}
	
    .b-materials-list_short .b-list__title {font-size:18px;line-height:18px}
    .b-materials-list_short .b-list__rubric {font-size:12px}	
    
}

@media (max-width: 480px) {

    .b-materials-list ul li {display:block;width:100%;margin:0 0 24px 0}
	.b-materials-list ul li:nth-child(3n) {margin:0 0 24px 0}
	
	.b-materials-list_shield ul li:nth-child(n+7) {display:none} 
	
	.b-materials-list_short ul li:nth-child(n+7) {display:none}

    .b-materials-more-link {display:block}
    
    .b-materials-list_bottom ul li:nth-child(3) {display:block}

    
}

.b-rubrics-list {font-size:0;position:relative;margin:0 0 50px 0;overflow:hidden}
.b-rubrics-list ul li {width:25.6%;margin:0 2.6% 32px 0;display:inline-block;position:relative;vertical-align:top}
.b-rubrics-list ul li:nth-child(6n+1) {width:43.6%;margin:0 2.6% 32px 0}
.b-rubrics-list ul li:nth-child(6n) {width:43.6%;margin:0 0 32px 0}
.b-rubrics-list ul li:nth-child(3n) {margin:0 0 32px 0}

@media (max-width: 1280px) {

    .b-rubrics-list {margin:0 0 40px 0}
    
}

@media (max-width: 1150px) {

	.b-rubrics-list ul li {width:48%;margin:0 4% 32px 0}
    .b-rubrics-list ul li:nth-child(6n+1) {width:48%;margin:0 4% 32px 0}
    .b-rubrics-list ul li:nth-child(6n) {width:48%;margin:0 4% 32px 0}	
	.b-rubrics-list ul li:nth-child(3n) {margin:0 4% 32px 0}
	.b-rubrics-list ul li:nth-child(2n) {margin:0 0 32px 0}

}

@media (max-width: 720px) {

    .b-rubrics-list {margin:0 0 30px 0}
	.b-rubrics-list ul li {margin:0 4% 24px 0}
    .b-rubrics-list ul li:nth-child(6n+1) {margin:0 4% 24px 0}
    .b-rubrics-list ul li:nth-child(6n) {margin:0 4% 24px 0}	
	.b-rubrics-list ul li:nth-child(3n) {margin:0 4% 24px 0}
	.b-rubrics-list ul li:nth-child(2n) {margin:0 0 24px 0}


}

@media (max-width: 480px) {

    .b-rubrics-list ul li {display:block;width:100%;margin:0 0 24px 0}
    .b-rubrics-list ul li:nth-child(6n+1) {width:100%;margin:0 0 24px 0}
    .b-rubrics-list ul li:nth-child(6n) {width:100%;margin:0 0 24px 0}    
	.b-rubrics-list ul li:nth-child(3n) {margin:0 0 24px 0}

}

.b-events-list {font-size:0;position:relative;margin:0 0 40px 0;position:relative}
.b-events-list__item {margin:0 0 32px 0;position:relative;padding:20px 20px 120px 20px;box-sizing:border-box}
.b-events-list__item.odd {background:#ececec}
.b-events-list .b-list__title span {margin-right:3px}
.b-events-list__place {font-family:TornadoC;font-size:12px;line-height:24px;position:absolute;left:20px;right:20px;bottom:20px;padding:0 0 0 29px}
.b-events-list__place a:before {content:"";width:24px;height:24px;display:block;background:url(/img/place-icon.png) 0 0 no-repeat;position:absolute;top:0;left:0}

.b-events-list .slick-track {display:flex !important}
.b-events-list .slick-slide {margin:0;height:inherit !important}
.b-events-list .slick-prev {width:24px;height:40px;position:absolute;left:-40px;top:50%;margin-top:-20px 0 0 0;font-size:0;background:url(/img/arrow-left3.svg) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-events-list .slick-next {width:24px;height:40px;position:absolute;right:-40px;top:50%;margin-top:-20px 0 0 0;font-size:0;background:url(/img/arrow-right3.svg) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-events-list .slick-dots {width:100%;padding:20px 0 0 0;display:block;text-align:center}
.b-events-list .slick-dots li {position:relative;display:inline-block;width:10px;height:10px;margin:0 5px}
.b-events-list .slick-dots li button {font-size:0;display:block;width:10px;height:10px;cursor:pointer;border:0;border-radius:10px;background:#cecece}
.b-events-list .slick-dots li.slick-active button {background:#1b1b1b}
.b-events-list .slick-disabled {visibility:hidden}



@media (max-width: 1800px) {
}


@media (max-width: 1280px) {

    .b-events-list {margin:0 0 30px 0}
    
}

@media (max-width: 1150px) {
}

@media (max-width: 720px) {

    .b-events-list {margin:0 0 20px 0}

}

@media (max-width: 480px) {
}


/* ---------------------------------------- home */

.b-home-materials-list {font-size:0;margin:0 0 50px 0;background:#1b1b1b;position:relative}
.b-home-materials-list:before {content:"";width:339px;height:180px;background:#000;opacity:0.55;position:absolute;top:0;bottom:0;left:0;z-index:2;display:none}
.b-home-materials-list .item {width:42%;height:280px;float:left;position:relative;display:block;box-sizing:border-box}
.b-home-materials-list .item:before {content:"";width:100%;background:linear-gradient(to top,#000,rgba(255,255,255,0));opacity:0.8;position:absolute;top:0;bottom:0;left:0;right:0}
.b-home-materials-list .item:hover:before {opacity:0.7}
.b-home-materials-list__data {position:absolute;bottom:34px;left:34px;right:15%}
.b-home-materials-list__title {font-size:32px;line-height:33px}
.b-home-materials-list__title a {color:#fff}
.b-home-materials-list__title a span {display:inline;white-space:nowrap}
.b-home-materials-list__title a span i {display:inline-block;width:30px;height:17px;background:url(/img/arrow-right.png) 0 0 no-repeat;background-size:cover;margin:0 0 0 16px}
.b-home-materials-list__link {position:absolute;top:0;left:0;bottom:0;right:0}
.b-home-materials-list__img {width:100%;height:280px;display:inline-block;line-height:0}
.b-home-materials-list__img img {width:100%;height:100%;object-fit:cover}
.b-home-materials-list__rubric {margin:0 0 16px 0}
.b-home-materials-list__rubric a {text-decoration:none;display:inline-block;padding:0 20px;font-family:Roboto;font-size:12px;text-transform:uppercase;letter-spacing:4px;line-height:24px;color:#fff;background:#1b1b1b} 

.item-gradient {width:58%;height:840px;float:left;position:relative;transition:all .5s ease;background:#1b1b1b}
.item-gradient:before {content:"";width:100%;height:280px;background:linear-gradient(to bottom,#000,rgba(255,255,255,0));opacity:0.6;position:absolute;top:0;left:0;z-index:1}
.item-gradient:hover:before {opacity:0.8}
.item-gradient__image {position:relative}
.item-gradient__image i {display:inline-block;line-height:0;height:/*660px*/840px}
.item-gradient__image i img {width:100%;height:100%;object-fit:cover}
.item-gradient__image img.desktop {display:block}
.item-gradient__image img.mobile {display:none}
.item-gradient__gradient {position:absolute;z-index:1;top:0;right:0;bottom:50%;left:0;transition:all .5s ease}
.item-gradient_bottom .item-gradient__gradient {top:50%;bottom:0}
.item-gradient__text {font-size:42px;line-height:43px;position:absolute;left:74px;right:20%;bottom:34px;z-index:1}
.item-gradient__text a span {display:inline;white-space:nowrap}
.item-gradient__text a span i {display:inline-block;width:40px;height:23px;background:url(/img/arrow-right.png) 0 0 no-repeat;background-size:cover;margin:0 0 0 30px}
.item-gradient .b-home-materials-list__link {z-index:1}
.item-gradient .b-home-materials-list__rubric {left:74px;top:560px;z-index:1}

@media (max-width: 1800px) {

    .b-home-materials-list__data {right:34px}
    .item-gradient__text {right:34px}
    
}

@media (max-width: 1280px) {

    .b-home-materials-list {margin:0 0 40px 0}
    .b-home-materials-list:before {content:"";width:309px;height:160px;background:#000;opacity:0.55;position:absolute;top:0;bottom:0;left:0;z-index:1}
    .b-home-materials-list .item {height:250px}
    .b-home-materials-list__data {left:20px;right:20px;bottom:20px}
    .b-home-materials-list__title {font-size:27px;line-height:28px}
    .b-home-materials-list__img {height:250px}

    .item-gradient {width:58%;height:750px}
    .item-gradient__text {font-size:34px;line-height:35px;left:30px;right:30px;bottom:20px}
    .item-gradient__image i {height:750px}
    
}

@media (max-width: 1150px) {

    .b-home-materials-list .item {width:50%}
    .b-home-materials-list__data {left:30px;right:20px;}
    .b-home-materials-list__title {font-size:24px;line-height:25px}
    .b-home-materials-list__title a span {display:none}

    .item-gradient {width:100%;height:500px;display:block}
    .item-gradient .item-gradient__gradient {background:none !important}
    .item-gradient:before {content:"";width:100%;height:auto;background:linear-gradient(to top,#000,rgba(255,255,255,0));opacity:0.8;position:absolute;top:0;bottom:0;left:0;right:0}
    .item-gradient:hover:before {opacity:0.7}    
    .item-gradient__image i {width:100%;height:500px}
    .item-gradient__image img.desktop {display:none}
    .item-gradient__image img.mobile {display:block}
    .item-gradient__text a {color:#fff !important}
    .item-gradient__text a span {display:none}

    .b-home-materials-list .item1 {width:100%}

}

@media (max-width: 720px) {

    .b-home-materials-list {margin:0 0 30px 0}
    .b-home-materials-list:before {display:none}
    .b-home-materials-list__data{left:15px;right:15px}

    .item-gradient {height:340px}
    .item-gradient__text {left:15px;right:15px;bottom:20px}
    .item-gradient__image i {height:340px}

}

@media (max-width: 640px) {

    .b-home-materials-list .item {width:100%;height:220px;display:block}
    .b-home-materials-list .item3 {}
    .b-home-materials-list__title {}
    .b-home-materials-list__img {height:220px}
    
    .item-gradient {height:300px}
    .item-gradient__text {font-size:24px;line-height:25px}
    .item-gradient__image i {height:300px}


}

.b-home-videos {min-height:368px;position:relative;padding:0 0 10px 0;margin:0 0 50px 0}
.b-home-videos:before {content:"";height:278px;width:100%;background:#9e8fbe;position:absolute;bottom:0}
.b-home-videos-list {position:relative;margin:0 165px 0 92px}

.b-home-videos-list__item {display:inline-block;vertical-align:top;outline:none;position:relative}
.b-home-videos-list__title {padding:235px 0 0 0;margin:0 50px 0 3px;font-size:22px;line-height:22px}
.b-home-videos-list__title a {color:#fff}
.b-home-videos-list__img {width:100%;height:220px;position:absolute;top:0;left:0}
.b-home-videos-list__img:before {content:"";width:100%;background:rgba(0,0,0,0.2) url(/img/play.png) 50% 50% no-repeat;position:absolute;top:0;left:0;right:0;bottom:0}
.b-home-videos-list__img img {width:100%;height:100%;object-fit:cover}

.b-home-videos-list .slick-slide {margin:0 15px}
.b-home-videos-list .slick-prev {width:40px;height:23px;position:absolute;left:-65px;top:34px;font-size:0;background:url(/img/arrow-left2.png) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-home-videos-list .slick-next {width:40px;height:23px;position:absolute;right:-68px;top:34px;font-size:0;background:url(/img/arrow-right2.png) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-home-videos-list .slick-dots {padding:20px 0 0 0;display:block;text-align:center}
.b-home-videos-list .slick-dots li {position:relative;display:inline-block;width:10px;height:10px;margin:0 5px}
.b-home-videos-list .slick-dots li button {font-size:0;display:block;width:10px;height:10px;cursor:pointer;border:0;border-radius:10px;background:#d8d2e5}
.b-home-videos-list .slick-dots li.slick-active button {background:#4f475f}

@media (max-width: 1800px) {

    .b-home-videos-list {position:relative;margin:0 92px 0 92px}

}

@media (max-width: 1280px) {

    .b-home-videos {margin:0 0 40px 0}
    .b-home-videos-list__title {margin:0 3px 0 3px}
    
}

@media (max-width: 1000px) {


}


@media (max-width: 720px) {

    .b-home-videos-list {margin:0}
    .b-home-videos-list__title {font-size:20px;line-height:20px}

}

@media (max-width: 480px) {

    .b-home-videos-list__title {margin:0 15px 0 15px}
    .b-home-videos-list .slick-slide {margin:0}

}



/* ---------------------------------------- sections */

.b-section {}

/* ---------------------------------------- adds */

.b-sidebar-materials-list {padding:0 80px;margin:0 0 40px 0}
.b-sidebar-materials-list ul li {margin:0 0 20px 0}
.b-sidebar-materials-list ul li:last-child {margin:0}
.b-sidebar-materials-list__title {font-size:17px;line-height:18px;margin:0 0 10px 0}
.b-sidebar-materials-list__date {font-family:TornadoC;font-size:12px;color:#7c7c7c}

.b-sidebar-events {margin:0 0 40px 0}
.b-sidebar-events h3 {padding:0 80px}
.b-sidebar-events ul li {position:relative;min-height:60px;}
.b-sidebar-events ul li:nth-child(odd) {background:#cecece}
.b-sidebar-events ul li:last-child {margin:0}
.b-sidebar-events__data {padding:10px 80px 20px 80px;font-size:12px}
.b-sidebar-events__title {font-size:17px;line-height:18px;margin:0 0 10px 0}
.b-sidebar-events__desc {font-family:TornadoC;margin:0 0 10px 0;color:#333}
.b-sidebar-events__place {font-family:TornadoC;line-height:24px;padding:0 0 0 29px;position:relative}
.b-sidebar-events__place a:before {content:"";width:24px;height:24px;display:block;background:url(/img/place-icon.png) 0 0 no-repeat;position:absolute;top:0;left:0}
.b-sidebar-events__date {width:60px;height:60px;position:absolute;top:10px;left:10px;display:block;background:#767676}
.b-sidebar-events__time {font-family:Roboto;color:#fff;font-size:17px;font-weight:700;line-height:60px;text-align:center}
.b-sidebar-events__day {padding:9px 0 0 0;font-family:Roboto;font-size:14px;line-height:14px;color:#fff;text-align:center}
.b-sidebar-events__day span {font-size:26px;line-height:26px;font-weight:700;display:block}
.b-sidebar-events__type {width:48px;height:48px;position:absolute;top:16px;right:16px;display:block}
.b-sidebar-events__type.geo {background:url(/img/events/geo.svg) 50% 50% no-repeat;background-size:contain}
.b-sidebar-events__type.movie {background:url(/img/events/movie.svg) 50% 50% no-repeat;background-size:contain}
.b-sidebar-events__type.food {background:url(/img/events/food.svg) 50% 50% no-repeat;background-size:contain}
.b-sidebar-events__type.city {background:url(/img/events/city.svg) 50% 50% no-repeat;background-size:contain}
.b-sidebar-events__type.night {background:url(/img/events/night.svg) 50% 50% no-repeat;background-size:contain}
.b-sidebar-events__type.music {background:url(/img/events/music.svg) 50% 50% no-repeat;background-size:contain}


@media (max-width: 1800px) {

    .b-sidebar-materials-list {padding:0 40px}
    .b-sidebar-events h3 {padding:0 40px}

}

@media (max-width: 1280px) {

    .b-sidebar-materials-list {padding:0 20px}
    .b-sidebar-events h3 {padding:0 20px}
    .b-sidebar-events__data {padding:10px 20px 20px 80px;font-size:12px}
    .b-sidebar-events__type {display:none}

}